科荣AIO存在SQL注入漏洞

威胁等级
高危
漏洞分类
SQL注入
影响资产分类
Web服务器集群
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-5828
CVE
-
CNVD
-
CNNVD
-

漏洞描述

科荣AIO V7版本存在SQL注入漏洞

漏洞详情

游客用户没有权限查看,请登录

修复建议

预编译SQL语句